custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Flood
  Risk Management Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/Leveed_Risk_Areas.shp
custom_layers:
  1:
    status: 'OFF'
    title: Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Flood Risk Management Risk Area
data_path: /shp/ahps/inundation/crnn6
east: !!python/object/apply:decimal.Decimal
- '76.912414'
flow: 1
gauge_id: !!python/long '144775'
level_files:
- depth_grids/920_5/dblbnd.adf
- depth_grids/921_6/dblbnd.adf
- depth_grids/922_4/dblbnd.adf
- depth_grids/923_6/dblbnd.adf
- depth_grids/924_6/dblbnd.adf
- depth_grids/925_1/dblbnd.adf
- depth_grids/925_7/dblbnd.adf
- depth_grids/926_4/dblbnd.adf
- depth_grids/927_3/dblbnd.adf
- depth_grids/927_9/dblbnd.adf
- depth_grids/928_5/dblbnd.adf
- depth_grids/929_5/dblbnd.adf
- depth_grids/931_7/dblbnd.adf
- depth_grids/933_4/dblbnd.adf
- depth_grids/934_9/dblbnd.adf
- depth_grids/935_5/dblbnd.adf
- depth_grids/937_1/dblbnd.adf
- depth_grids/938_2/dblbnd.adf
- depth_grids/940_2/dblbnd.adf
lid: crnn6
location: Corning
major_flow: 0.0
major_stage: 36.0
max_depth: 37.5
minor_flow: 0.0
minor_stage: 29.0
moderate_flow: 0.0
moderate_stage: 30.0
name: Binghamton, NY
near_flow: 0.0
near_stage: 21.0
north: !!python/object/apply:decimal.Decimal
- '42.175437'
river_name: Chemung River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.091588'
stage_offset: 899.5
stages_selected: 920.5,921.6,922.4,923.6,924.6,925.1,925.7,926.4,927.3,927.9,928.5,929.5,931.7,933.4,934.9,935.5,937.1,938.2,940.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-77.122255'
wfo: bgm
